:host {
  display: flex;
  flex-flow: column nowrap;
}

.head {
  display: flex;
  flex-flow: column nowrap;

  align-items: flex-start;

  justify-content: space-between;

  mat-toolbar {
    justify-content: space-between;
  }
}

.info-general {
  margin: 16px 0;
  padding: 0 16px;
  font-size: 18px;
  line-height: 28px;
  color: #FFFFFF;
  .consent {
    margin: 12px 0;
    font-size: 14px;
    color: #8491A1;
  }
}

.toolbar {
  display: flex;
  justify-content: end;
}
